#ifndef _SYSTEM_SETUP_H_
#define _SYSTEM_SETUP_H_


#include "system_setup_SPB.h"
#include "command.h"



extern TSPBSystemSetup systemSetup;
extern TSPBSystemSetupData SystemSetupData;
extern TSPBSystemInfo SPBSystemInfo;

void SystemSetup_InitDefault();
void ApplySystemSetup();


#endif

